How to install libcamel-1.2-54 on Debian Unstable (Sid)